ISCS#FEP - Feature #1397
05/18/2021 02:02 PM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

05/18/2021

100%
0.00 hour
0.00 hour

Description

History

#1 - 05/18/2021 02:03 PM - zhixue wei

- Status changed from New to In Progress

#2 - 05/18/2021 02:19 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 05/27/2021 05:33 PM - zhixue wei

- Status changed from Resolved to In Progress

#4 - 05/31/2021 04:54 PM - zhixue wei
- File0 000000 .png added

- Status changed from In Progress to Resolved
